comment: Liste les diagnostics principaux pour le db_optimizer
src: |
  SELECT
    t_diagnostics.oid AS diagnostic_principal_linkid,
    t_diagnostics.code AS diagnostic_principal_code,
    t_diagnostics.texte AS diagnostic_principal_texte,
    t_diagnostics.racine_id AS diagnostic_principal_racine_id,
    t_diagnostics.racine_code AS diagnostic_principal_racine_code,
    t_diagnostics.racine_texte AS diagnostic_principal_racine_texte,
    t_diagnostics.section_id AS diagnostic_principal_section_id,
    t_diagnostics.section_code AS diagnostic_principal_section_code,
    t_diagnostics.section_texte AS diagnostic_principal_section_texte
  FROM pmsi.t_diagnostics
  ;